kako si kej ?

在Firefox 1.5 上執行舊extensions的簡單方法

In 電腦網路 on 2005 年 12 月 06 日 at 23:23

Scattered看到的,教你如何在Firefox 1.5上執行1.0的extensions

只要幾個簡單的步驟:
1. 在網址列上輸入 about:config
2. 在列表上按右鍵,選新增→字串,在「輸入設定名稱」填入app.extensions.version
3. 在值的部份填入1.0
4. 重新開啟Firefox 1.5 ,然後啟用你想要用的extensions
5. 再重新啟動一次Firefox 1.5 ,就OK啦!

post this page to twitter via twitthat

No TweetBacks yet.

All comments are screened for appropriateness. Commenting is a privilege, not a right. Good comments will be cherished, bad comments will be deleted.

    follow me on Twitter